<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Listings</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page</h1>
	<img src="../images/greatness_awaits.jpg" height="400" width="700" alt="greatness awaits">

	<h3>Links to other pages</h3>
	<ol>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="../index.html">../index.html</a></li>
	</ol>
</body>
</html>